.clear_fix:after{
	content: "";
	display: block;
	clear: both;
}

.old_body{
	margin-bottom: 0px;
	padding-top:60px;
}

/*##########################################################################
    article
##########################################################################*/

article{
	width: 100%;
	margin: 0 auto;
	padding:30px 20px;
}

.old_info h2{
	font-size: 16px;
}

.old_info{
	padding-bottom: 40px;
}

.toggle_button{
	margin-top:12px;
}
/* entry-box */

.entry-box{
	margin-top:20px;
}
.cul_button {
	float: left;
	width:80px;
}

.panel-primary{
	max-width: 500px;
	margin: 0 auto;
	border:2px solid #337ab7;
	box-shadow: 2px 2px 10px;
}

.panel-title {
	text-align: center;
}

.input{
	margin: 3px;
}

.cul-button{
	margin: 25px 20px 7px 100px;
}

input {
	margin-right: 5px;
	text-align:right;
}

.panel-body{
	width:412px;
	margin: 0 auto;
	padding-top : 30px;
}
 
 .price{
 	position: relative;
 }

.price1{
	position: absolute;
	right: -20px;
	top: 33px;
}

.info_area{
	margin: 0 auto;
	max-width: 500px;
}

.form-group{
	position: relative;
}

.price_box{
width :42%;
float:left;
}

.imploving_label{
	position: absolute;
	top:2px;
	left:144px;
}
.need_label{
	position: absolute;
	top: 3px;
	left: 90px;
}

.inploving_box{
width :42%;
float:right;
margin-right: 20px;
}

#belong_imploving1{
	position: absolute;
	top: 33px;
	right: 166px;
}

#belong_imploving2{
	position: absolute;
	top: 33px;
	right: -34px;
}

.time_box{
	display: inline-block;
	margin-right: 40px;
	width: 94px;
}

.time1{
	position: absolute;
	top: 33px;
	right: -20px;
}

.time2{
	position: absolute;
	top: 8px;
	right: -20px;
}

.time3{
	position: absolute;
	top: 33px;
	right: -19px;
}

.year_box{
    width: 94px;
	}

.time_big_box,.position{
	position: relative;
}

.price_label1{
	position: absolute;
	top:2px;
	left:61px;
}

.adjust_box{
	position: absolute;
	top: 25px;
	width: 94px;
}

.well-sm img{
	width :25px;
	display: inline-block;
	margin-left:40px;
	padding-bottom:10px;
}

#open_info img{
	width:25px;
	display: inline-block;
}

.info{
	margin: 0px 30px;
}

.info h1{
	font-size:20px;
	margin: 18px;
	color: #1798A5;
	text-align: center;
	display: inline-block;
}

#open_icon ,#open_info{
	display: none;
}

.toggle_button img{
	width: 25px;
}

#open_info{
	margin:20px 0px 40px;
}

.well-sm{
	width:50%;
	margin: 0 auto;
}

.old_info{
	width:85%;
	margin: 0 auto;
	margin-bottom: 30px;
}

.month_form{
	text-align: center;
}

.ninja{
float:right;
}

.label-default{
	background-color: white;
	color:#a94442;
	font-size:12px;
	font-weight: normal;
	padding-left:0px;
}

/* answer-box */

.year-title{
	font-size:14px;
	font-weight: bold;
}

.answer-box{
	max-width: 200px;
	float:left;
	margin-right:37px;
}

.answer-box2{
	width: 200px;
	font-size:18px;
	padding: 13px 10px 0px 10px;
	text-align: center;
}

.panel-success{
	border:solid 2px #d6e9c6;
	box-shadow: 2px 2px 10px;
}

.clear_button{
	width:82px;
	margin:0 auto;
}

.answer-box2 > p{
	margin: 0px;
}

.answer_big_box{
	max-width: 319px;
	margin:0 auto;
}

.clear_wrapbig{
	max-width:100px;
	float:left;
}

.answer_huge_box{
	margin-top:30px;
}

/* answer_reason */
table{
	background-color: white;
}

.table{
	max-width:628px;
	margin:0 auto;
}

h3{
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.answer_reason{
	display:none;
	margin-top: 10px;
	width:90%;
	margin: 0 auto;
}

.reason_p{
	float: left;
	margin-top:7px;
	font-weight: bold;
}

.show-button,.hide-button{
	width:68px;
}

.hide_box{
	margin-bottom: 15px;
}

/***  footer  ***/

@media(max-width: 768px){
	
.old_body{
margin-bottom:120px;
}

.for_oldcul{
	position: static;
}
}

@media(max-width: 480px){
.price_box{
	float:none;
}

.inploving_box{
	float:none;
}
}

